## linux-meta-bluefield 5.0.0.1004.6

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1004.6) bionic; urgency=medium

  * Bump ABI 5.0.0-1004

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 30 Oct 2019 10:05:42 -0700

linux-meta-bluefield (5.0.0.1003.5) bionic; urgency=medium

  * Bump ABI 5.0.0-1003

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 03 Oct 2019 11:11:54 -0700

linux-meta-bluefield (5.0.0.1002.4) bionic; urgency=medium

  * Bump ABI 5.0.0-1002

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 01 Oct 2019 08:37:22 -0700

linux-meta-bluefield (5.0.0.1001.3) bionic; urgency=medium

  * Bump ABI 5.0.0-1001

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 20 Sep 2019 16:37:31 +0800

linux-meta-bluefield (5.0.0.1000.2) bionic; urgency=medium

  * UBUNTU: Ubuntu-bluefield-5.0.0.1000.2

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 16 Aug 2019 16:27:23 +0800

linux-meta-bluefield (5.0.0.1000.1) bionic; urgency=medium

  * UBUNTU: Ubuntu-bluefield-5.0.0.1000.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 15 Aug 2019 14:18:18 +0800
