## linux-meta-bluefield 5.0.0.1005.8

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1005.8) bionic; urgency=medium

  * Bump Upload# 8

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 16:49:04 +0100

linux-meta-bluefield (5.0.0.1005.7) bionic; urgency=medium

  * Bump ABI 5.0.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 Nov 2019 16:36:16 +0100
