## linux-meta-bluefield 5.0.0.1008.11

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1008.11) bionic; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jan 2020 17:40:20 -0500

linux-meta-bluefield (5.0.0.1007.10) bionic; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 03 Dec 2019 09:05:02 -0800
