## linux-meta-bluefield 5.0.0.1012.15

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1012.15) bionic; urgency=medium

  * Bump ABI 5.0.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 10 Apr 2020 14:22:42 -0600
