## linux-meta-bluefield 5.0.0.1014.17

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1014.17) bionic; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 22 May 2020 00:02:19 -0600
