## linux-meta-bluefield 5.0.0.1015.18

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1015.18) bionic; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 12 Jun 2020 10:25:12 -0600
