## linux-meta-bluefield 5.0.0.1016.19

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1016.19) bionic; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jul 2020 15:27:32 +0200
