## linux-meta-bluefield 5.0.0.1017.20

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1017.20) bionic; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Jul 2020 23:15:00 -0400
