## linux-meta-bluefield 5.0.0.1018.21

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1018.21) bionic; urgency=medium

  * Bump ABI 5.0.0-1018

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 18:29:24 -0400
