## linux-meta-bluefield 5.0.0.1019.22

=== debian/changelog ===
linux-meta-bluefield (5.0.0.1019.22) bionic; urgency=medium

  * Bump ABI 5.0.0-1019

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Sep 2020 14:02:46 -0300
