## linux-meta-bluefield 5.4.0.1004.5

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1004.5) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 29 Jun 2020 20:43:33 +0800

linux-meta-bluefield (5.4.0.1003.4) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sat, 13 Jun 2020 00:02:45 +0800

linux-meta-bluefield (5.4.0.1002.3) focal; urgency=medium

  * Bump ABI 5.4.0-1002

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 11 Jun 2020 21:40:06 +0800

linux-meta-bluefield (5.4.0.1001.2) focal; urgency=medium

  * Bump ABI 5.4.0-1001

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 09 Jun 2020 14:17:24 +0800

linux-meta-bluefield (5.4.0.1000.1) focal; urgency=medium

  * linux-bluefield ABI 1000

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 28 May 2020 13:22:50 +0800
