## linux-meta-bluefield 5.4.0.1005.6

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1005.6) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 22 Jul 2020 23:53:11 +0800
