=== debian/control ===
Source: linux-meta-bluefield
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-bluefield/+git/focal


Package: linux-headers-bluefield
Architecture: arm64
Section: metapackages
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-bluefield
Description: Linux kernel headers for Mellanox Bluefield systems.
 This package will always depend on the latest kernel headers available
 for Mellanox Bluefield systems.

Package: linux-image-bluefield
Architecture: arm64
Section: metapackages
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-bluefield
Description: Linux kernel image for Mellanox Bluefield systems.
 This package will always depend on the latest kernel image available
 for Mellanox Bluefield systems.

Package: linux-bluefield
Architecture: arm64
Section: metapackages
Depends: ${misc:Depends}, linux-image-bluefield (= ${binary:Version}), linux-headers-bluefield (= ${binary:Version})
Description: Complete Linux kernel for Mellanox Bluefield systems.
 This package will always depend on the latest complete Linux kernel available
 for Mellanox Bluefield systems.

Package: linux-tools-bluefield
Architecture: arm64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-bluefield
Description: Linux kernel versioned tools for Mellanox Bluefield systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Mellanox Bluefield systems.
