## linux-meta-bluefield 5.4.0.1006.7

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1006.7) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 13 Oct 2020 00:06:52 +0800
