=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 		sed \
 			-e 's/@SERIES@/$(SERIES)/g' \
 			-e 's/@SUFFIX@/$(SUFFIX)/g' \
-			-e 's/@kernel-abi-version@/$(KERNEL_ABI_VERSION)/g' \
 			$$i >> debian/control.tmp; \
 		echo >> debian/control.tmp; \
 	done
