## linux-meta-bluefield 5.4.0.1068.63

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1068.63) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jul 2023 16:50:23 +0200

linux-meta-bluefield (5.4.0.1067.62) focal; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Jul 2023 11:31:36 +0200

linux-meta-bluefield (5.4.0.1066.61) focal; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 22 Jun 2023 15:08:17 +0200

linux-meta-bluefield (5.4.0.1065.60) focal; urgency=medium

  * Bump ABI 5.4.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 29 May 2023 13:47:22 +0200

linux-meta-bluefield (5.4.0.1064.59) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 19 May 2023 16:48:52 +0200

linux-meta-bluefield (5.4.0.1063.58) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 08 May 2023 14:49:41 +0200

linux-meta-bluefield (5.4.0.1062.57) focal; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 27 Apr 2023 17:04:05 +0200

linux-meta-bluefield (5.4.0.1061.56) focal; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 07 Apr 2023 17:41:44 +0200

linux-meta-bluefield (5.4.0.1060.55) focal; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 10 Mar 2023 18:20:49 +0100

linux-meta-bluefield (5.4.0.1059.54) focal; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 14 Feb 2023 16:20:06 +0100

linux-meta-bluefield (5.4.0.1058.53) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Feb 2023 15:04:29 +0100

linux-meta-bluefield (5.4.0.1057.52) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Feb 2023 15:43:40 +0100

linux-meta-bluefield (5.4.0.1055.51) focal; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:47:10 -0300

linux-meta-bluefield (5.4.0.1054.50) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 02 Dec 2022 12:57:28 +0100

linux-meta-bluefield (5.4.0.1051.49) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 17 Nov 2022 12:32:55 +0100

linux-meta-bluefield (5.4.0.1050.48) focal; urgency=medium

  * Bump ABI 5.4.0-1050

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Oct 2022 14:15:23 +0200

linux-meta-bluefield (5.4.0.1049.47) focal; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 16:56:24 -0300

linux-meta-bluefield (5.4.0.1047.46) focal; urgency=medium

  * Bump ABI 5.4.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 21 Sep 2022 17:57:56 +0200

linux-meta-bluefield (5.4.0.1046.45) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 05 Sep 2022 13:09:12 +0200

linux-meta-bluefield (5.4.0.1045.44) focal; urgency=medium

  * Bump ABI 5.4.0-1045

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 12 Aug 2022 09:04:39 -0400

linux-meta-bluefield (5.4.0.1044.43) focal; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:19:26 -0300

linux-meta-bluefield (5.4.0.1043.42) focal; urgency=medium

  * Bump ABI 5.4.0-1043

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 28 Jul 2022 07:58:33 -0400

linux-meta-bluefield (5.4.0.1042.41) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 06 Jul 2022 14:25:02 -0400

linux-meta-bluefield (5.4.0.1040.40) focal; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 21 Jun 2022 14:13:17 -0400

linux-meta-bluefield (5.4.0.1039.39) focal; urgency=medium

  * Bump ABI 5.4.0-1039

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 14:47:00 -0300

linux-meta-bluefield (5.4.0.1037.38) focal; urgency=medium

  * Bump ABI 5.4.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 31 May 2022 09:53:13 -0400

linux-meta-bluefield (5.4.0.1036.37) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 20 May 2022 14:45:46 -0400

linux-meta-bluefield (5.4.0.1035.36) focal; urgency=medium

  * Bump ABI 5.4.0-1035

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 19 Apr 2022 14:13:12 -0400

linux-meta-bluefield (5.4.0.1034.35) focal; urgency=medium

  * Bump ABI 5.4.0-1034

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 12 Apr 2022 14:07:11 -0700

linux-meta-bluefield (5.4.0.1033.34) focal; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package


