## linux-meta-bluefield 5.4.0.1070.65

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1070.65) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 29 Aug 2023 11:30:03 +0200

linux-meta-bluefield (5.4.0.1069.64) focal; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 16 Aug 2023 16:47:06 +0200
