## linux-meta-bluefield 5.4.0.1076.71

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1076.71) focal; urgency=medium

  * Bump ABI 5.4.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 30 Nov 2023 13:11:03 +0100

linux-meta-bluefield (5.4.0.1075.70) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Nov 2023 16:36:42 +0100

linux-meta-bluefield (5.4.0.1074.69) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Oct 2023 15:56:39 +0200

linux-meta-bluefield (5.4.0.1073.68) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 04 Oct 2023 17:35:11 +0200

linux-meta-bluefield (5.4.0.1072.67) focal; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 19 Sep 2023 14:30:12 +0200

linux-meta-bluefield (5.4.0.1071.66) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 08 Sep 2023 17:09:18 +0200
