## linux-meta-bluefield 5.4.0.1078.73

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1078.73) focal; urgency=medium

  * Bump ABI 5.4.0-1078

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 15 Jan 2024 18:00:46 +0100

linux-meta-bluefield (5.4.0.1077.72) focal; urgency=medium

  * Bump ABI 5.4.0-1077

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 11 Jan 2024 18:14:07 +0100
