## linux-meta-bluefield 5.4.0.1088.84

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1088.84) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jun 2024 13:04:07 +0200

linux-meta-bluefield (5.4.0.1087.83) focal; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 12 Jun 2024 16:00:33 +0200

linux-meta-bluefield (5.4.0.1086.82) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 03 Jun 2024 14:54:20 +0200

linux-meta-bluefield (5.4.0.1085.81) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 06 May 2024 12:05:53 +0200

linux-meta-bluefield (5.4.0.1084.80) focal; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 12 Apr 2024 16:10:23 +0200

linux-meta-bluefield (5.4.0.1083.79) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 09 Apr 2024 17:18:48 +0200

linux-meta-bluefield (5.4.0.1082.78) focal; urgency=medium

  * Bump ABI 5.4.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 18 Mar 2024 16:07:53 +0800

linux-meta-bluefield (5.4.0.1081.77) focal; urgency=medium

  * Bump ABI 5.4.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 12 Mar 2024 21:44:07 +0800

linux-meta-bluefield (5.4.0.1080.76) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - Revert "UBUNTU: [Packaging] remove update-version script"

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 20 Feb 2024 18:02:39 +0100

linux-meta-bluefield (5.4.0.1080.75) focal; urgency=medium

  * Bump ABI 5.4.0-1080

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 13 Feb 2024 15:55:11 +0100

linux-meta-bluefield (5.4.0.1079.74) focal; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 08 Feb 2024 15:31:45 +0100
