=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-bluefield-headers-5.4.0-1078,
- linux-headers-5.4.0-1078-bluefield,
+ linux-bluefield-headers-5.4.0-1088,
+ linux-headers-5.4.0-1088-bluefield,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-bluefield/+git/focal
 
 Package: linux-headers-bluefield
