## linux-meta-bluefield 5.4.0.1094.90

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1094.90) focal; urgency=medium

  * Bump ABI 5.4.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 11:25:59 +0200

linux-meta-bluefield (5.4.0.1093.89) focal; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:31:01 +0200

linux-meta-bluefield (5.4.0.1092.88) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 13 Aug 2024 11:51:58 +0200

linux-meta-bluefield (5.4.0.1091.87) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 07 Aug 2024 12:26:27 +0200

linux-meta-bluefield (5.4.0.1090.86) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Jul 2024 17:13:49 +0200

linux-meta-bluefield (5.4.0.1089.85) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 10 Jul 2024 10:05:16 +0200
