## linux-meta-bluefield 5.4.0.1097.93

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1097.93) focal; urgency=medium

  * Bump ABI 5.4.0-1097

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 17:55:24 +0100

linux-meta-bluefield (5.4.0.1096.92) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 12 Nov 2024 17:48:16 +0100
