## linux-meta-bluefield 5.4.0.1105.101

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1105.101) focal; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 24 Apr 2025 11:52:16 +0200

linux-meta-bluefield (5.4.0.1104.100) focal; urgency=medium

  * Bump ABI 5.4.0-1104

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 22 Apr 2025 10:27:13 +0200
