## linux-meta-bluefield 5.4.0.1106.102

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1106.102) focal; urgency=medium

  * Bump ABI 5.4.0-1106

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 04 Jun 2025 22:46:47 +0200
