## linux-meta-bluefield 5.4.0.1107.103

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1107.103) focal; urgency=medium

  * Bump ABI 5.4.0-1107

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 20 Jun 2025 12:53:18 +0200
