=== debian/control ===
--- 
+++ 
@@ -5,9 +5,46 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-bluefield-headers-5.4.0-1106,
- linux-headers-5.4.0-1106-bluefield,
+ linux-bluefield-headers-5.4.0-1107,
+ linux-headers-5.4.0-1107-bluefield,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-bluefield/+git/focal
+
+Package: linux-headers-bluefield-5.4
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-bluefield
+Description: Linux kernel headers for Mellanox Bluefield systems.
+ This package will always depend on the latest kernel headers available
+ for Mellanox Bluefield systems.
+
+Package: linux-image-bluefield-5.4
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-bluefield
+Description: Linux kernel image for Mellanox Bluefield systems.
+ This package will always depend on the latest kernel image available
+ for Mellanox Bluefield systems.
+
+Package: linux-bluefield-5.4
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-bluefield--full--bluefield, kernel-testing--linux-bluefield--full--preferred,
+Depends:
+ ${misc:Depends},
+ linux-image-bluefield-5.4 (= ${binary:Version}),
+ linux-headers-bluefield-5.4 (= ${binary:Version})
+Description: Complete Linux kernel for Mellanox Bluefield systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Mellanox Bluefield systems.
+
+Package: linux-tools-bluefield-5.4
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-bluefield
+Description: Linux kernel versioned tools for Mellanox Bluefield systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Mellanox Bluefield systems.
 
 Package: linux-headers-bluefield
 Architecture: arm64
@@ -28,7 +65,7 @@
 Package: linux-bluefield
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-bluefield--full--bluefield, kernel-testing--linux-bluefield--full--preferred,
+Provides:  
 Depends:
  ${misc:Depends},
  linux-image-bluefield (= ${binary:Version}),
