## linux-meta-bluefield 5.4.0.1109.105

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1109.105) focal; urgency=medium

  * Bump ABI 5.4.0-1109

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 18 Aug 2025 16:13:10 +0200
