## linux-meta-bluefield 5.4.0.1110.106

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1110.106) focal; urgency=medium

  * Bump ABI 5.4.0-1110

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 22 Sep 2025 19:21:28 +0200
