## linux-meta-bluefield 5.4.0.1111.107

=== debian/changelog ===
linux-meta-bluefield (5.4.0.1111.107) focal; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 15 Oct 2025 11:20:24 +0200
